body {
	font-size: small;
	background-color: #DEB18A;
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 1.5em;
	color: #00BC55;
}
h1 {
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #019069;
	margin: 2px;
}
h3 {
	font-size: small;
	font-weight: bold;
}
ul#glovalnaviLeft li {
	float: left;
	height: 35px;
	width: 100px;
	list-style-type: none;
	text-indent: -9999em;
}
ul#glovalnaviRight li {
	float: left;
	height: 35px;
	width: 100px;
	list-style-type: none;
	text-indent: -9999em;
}
.liBg01 {
	background-image: url(../image/menu/menu_01a.gif);
	height: 35px;
	width: 100px;
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
}
.liBg02 {
	background-image: url(../image/menu/menu_02a.gif);
	height: 35px;
	width: 100px;
	background-repeat: no-repeat;
}
.liBg03 {
	background-image: url(../image/menu/menu_03a.gif);
	height: 35px;
	width: 100px;
	background-repeat: no-repeat;
}
.liBg04 {
	background-image: url(../image/menu/menu_04a.gif);
	height: 35px;
	width: 100px;
	background-repeat: no-repeat;
}
.liBg05 {
	background-image: url(../image/menu/menu_05a.gif);
	height: 35px;
	width: 100px;
	background-repeat: no-repeat;
}
.liBg06 {
	background-image: url(../image/menu/menu_06a.gif);
	height: 35px;
	width: 100px;
	background-repeat: no-repeat;
}
.liBg07 {
	background-image: url(../image/menu/menu_07a.gif);
	height: 35px;
	width: 100px;
	background-repeat: no-repeat;
}
.liBg08 {
	background-image: url(../image/menu/menu_08a.gif);
	height: 35px;
	width: 100px;
	background-repeat: no-repeat;
}
.liBg09 {
	background-image: url(../image/menu/menu_09a.gif);
	height: 35px;
	width: 100px;
	background-repeat: no-repeat;
}
.golvalnaviLeftLayout {
	float: left;
	height: 70px;
	width: 300px;
	position: absolute;
	left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 0px;
	padding-left: 0px;
	top: 0px;
	margin-top: 10px;
}
.golvalnaviCenterLayout {
	height: 90px;
	width: 200px;
	margin-right: 0px;
	margin-left: 0px;
	position: absolute;
	left: 300px;
	float: left;
	padding-right: 0px;
	padding-left: 0px;
	top: 0px;
}
.golvalnaviRightLayout {
	float: right;
	height: 70px;
	width: 200px;
	margin-right: 0px;
	position: absolute;
	left: 500px;
	margin-top: 10px;
}
#glovalnaviLayout {
	height: 92px;
	width: 796px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-left-color: #FF0000;
	background-color: #FF0000;
	position: relative;
}
#copy {
	width: 700px;
	margin-left: 48px;
	margin-bottom: 30px;
	margin-top: 20px;
}
#indexCgLayout {
	width: 450px;
	float: left;
	margin-left: 20px;
}
#mainContents {
	width: 796px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FF0000;
	border-left-color: #FF0000;
	background-color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(../image/parts/main_contents_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 30px;
}
#mainContentsRight {
	width: 306px;
	margin-left: 470px;
}
#mainHistory {
	background-color: #FFFFFF;
	width: 296px;
	margin-top: 20px;
	padding: 5px;
}
div#mainHistory h1 {
	background-image: url(../image/parts/history_title.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 300px;
	text-indent: -9999em;
	border-bottom-style: none;
}
#formHistory {
	background-color: #FFFFFF;
	color: #00BC55;
	width: 280px;
	border: none;
	text-align: left;
	height: 100px;
	font-size: x-small;
	padding: 5px;
	font-weight: bold;
}
.menuLink {
	text-decoration: none;
	display: block;
	height: 35px;
	width: 100px;
}
#whatsNew {
	width: 296px;
	margin-top: 20px;
	padding: 5px;
}
div#whatsNew h1 {
	background-image: url(../image/parts/whatsnew_title.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 300px;
	text-indent: -9999em;
	border-bottom-style: none;
}
div#whatsNew h2 {
	font-size: medium;
	color: #FF0000;
	margin: 0px;
	padding: 0px;
}
div#whatsNew img,p {
	margin: 2px 0px;
	padding: 0px;
	font-size: x-small;
	line-height: 1.5em;
}
div#whatsNew a {
	color: #FF0000;
	font-weight: bold;
}
#topics {
	clear: left;
	width: 600px;
	margin-left: 98px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.topicsBanner {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FF7E00;
	border-left-color: #FF7E00;
	border-top-style: none;
	border-bottom-style: none;
}
.topicsBorder {
	border-width: 2px;
	border-style: solid;
	border-color: #FF7E00;
}
#footerLayout {
	background-color: #FFFFFF;
	height: 60px;
	width: 796px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	position: relative;
	font-size: 0px;
}
ul#fotterNavi li {
	color: #00BC55;
	float: left;
	list-style-type: none;
	padding-right: 20px;
	padding-left: 10px;
	margin-top: 10px;
	font-size: x-small;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #00BC55;
	height: 20px;
}
.fotterNaviLayout {
	padding-right: 40px;
	position: relative;
	height: 20px;
	width: 390px;
	left: 390px;
}
.fotterNaviLink {
	color: #00BC55;
	text-decoration: none;
}
.copylight {
	text-transform: uppercase;
	color: #00BC55;
	clear: left;
	margin-top: 10px;
	font-size: x-small;
	text-align: right;
	padding-right: 40px;
}
